Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 21:35:51 -0400

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host gmail-smtp-in.l.google.com [142.250.112.26]
    SMTP error from remote mail server after end of data:
    550-5.7.1 [50.28.79.29      12] Our system has detected that this message is
    550-5.7.1 likely unsolicited mail. To reduce the amount of spam sent to Gmail,
    550-5.7.1 this message has been blocked. Please visit
    550-5.7.1  https://support.google.com/mail/?p=UnsolicitedMessageError
    550 5.7.1  for more information. 21-20020a811015000000b0036904544cf0si7529187ywq.432 - gsmtp

Subject: ***SPAM*** Mia esp
From: Mia <[email-masked]>
Date: Thu, 27 Oct 2022 03:32:34 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.